/// Disable the DMA Buffer which WebView uses for rendering, this is neccessary for a
/// NVIDIA Linux System
pub fn disable_dmabuf() {
    if std::env::var("XDG_SESSION_TYPE").unwrap_or_default() == "wayland" {
        if let Ok(vendor) = std::fs::read_to_string("/proc/driver/nvidia/version") {
            if vendor.contains("NVIDIA") {
                std::env::set_var("WEBKIT_DISABLE_DMABUF_RENDERER", "1")
            }
        }
    }
}